how to build qt4.8.7 for i.mx535

cancel
Showing results for 
Search instead for 
Did you mean: 

how to build qt4.8.7 for i.mx535

129 Views
Contributor II

I need qt4.8.7 now.

Labels (1)
0 Kudos
1 Reply

4 Views
NXP TechSupport
NXP TechSupport

Hi caifa

unfortunately i.MX53 and GPU drivers are not supported by NXP in new kernels,

one can look at workarounds suggested on https://community.nxp.com/thread/462874 

Best regards
igor
-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos